/* Global Styles */

html,
body {
    height: 100%;
}

body {
    padding-top: 2px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

.banner-img{
    padding-bottom: 10px;
    width: 100%;
    height: 100%;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* news text */
.news-text{
    font-size: 14px;
    font-weight: bold;
    color: #419A99;
}

.news-header-text{
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

.text-italics{
    font-style: italic;
}

.text-committee{
    color: grey;
}
.conference-table{
    width: 100%;
    border: 1px;
}
.table-conference-td{
    text-align: center;
    padding: 5px;
}

.table-conference-td-main{
    padding: 5px;
}

.table-contact{
    width: 100%;
    text-align: left;
    padding: 7px;
    background-color: #757575;
   
}

/* Responsive Styles */

@media(max-width:991px) {
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}
/* Fonts */
@charset "utf-8";
.menu_type {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 0px;
}
.menu_type_white {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}

.title_type {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 19.2px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 0px;
}
.subtitle_type {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16.8px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 0px;
}
.subtitle_type a{
    margin-left: 10vw;
}

.h5{
    font-size: 18px;
    font-style: bold;
    margin-bottom: 10px;
}

.body_type {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: normal;
    color: #000;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.footer-content{
    width: 100%;
    padding: 40px;
    border-style: solid;
    border-bottom: 0.5px;
    border-left: 0.5px;
    border-right: 0.5px;
    border-top: 0.6px;
   /* border-color:#9E9E9E; */
    margin-top: 20px;
    margin-bottom: 30px;
}

.footer-text{
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 12px;
    line-height: 16.8px;
    margin-top: 5px;
    margin-bottom: 10px;
}

/* Costume menu */
#isg-menu.navbar-default .navbar-brand {
    color: #ffffff;
}
#isg-menu.navbar-brand>img{
  height: 100%;
  padding: 15px;
  width: auto;
}
#isg-menu.navbar-default {
    font-size: 16px;
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #FFB43A;
    border-width: 0px;
    border-radius: 0px;
    margin-bottom: 5px;
    margin-top: 0;
}
#isg-menu.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    background-color: #FFB43A;
}
#isg-menu.navbar-default .navbar-nav>li>a:hover,
#isg-menu.navbar-default .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: #FF6825;
}
#isg-menu.navbar-default .navbar-nav>.active>a,
#isg-menu.navbar-default .navbar-nav>.active>a:hover,
#isg-menu.navbar-default .navbar-nav>.active>a:focus {
    color:  #ffffff;
    background-color:#FF6825;
}
#isg-menu.navbar-default .navbar-toggle {
    border-color: #f3a936;
}
#isg-menu.navbar-default .navbar-toggle:hover,
#isg-menu.navbar-default .navbar-toggle:focus {
    background-color: #FF6825;
}
#isg-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

#isg-menu.navbar-default .navbar-default .navbar-toggle.collapsed .icon-bar {
  background-color: #ffffff;
  border:1px solid #ffffff;
}

#isg-menu.navbar-default .navbar-toggle:hover .icon-bar,
#isg-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color:#ffffff;
}


/* socia */
@font-face {
    font-family: 'si';
    src: url('/fonts/socicon.eot');
    src: url('/fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('/fonts/socicon.woff') format('woff'),
         url('/fonts/socicon.ttf') format('truetype'),
         url('/fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 27px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 9px;
    color: #ffffff;
    background-color: none;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'\e041';
}
.soc-linkedin {
    background-color: #3371b7;
}
.soc-linkedin:before {
    content:'\e049';
}
.soc-mail {
    background-color: #000000;
}
.soc-mail:before {
    content:'\e01f';
}

.soc-facebook:hover {
    background-color: #2a4784;
}
.soc-linkedin:hover {
    background-color: #1f5da3;
}
.soc-mail:hover {
    background-color: #e0e0e;
}
.soc-anbi{
    height: 50px;

    position: relative;
    border-radius: 0px;
    margin-left: 9px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    overflow:hidden;
    z-index: 0.5;
   /* display:block;
    line-height: 40px;*/
    border-radius: 0px;
    margin-right: 9px;
    margin-bottom: 0px;

    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);    
}

